# *** [ Ansible managed: DO NOT EDIT DIRECTLY ] ***

# ======================================================
# ---
# Parameter Settings for Script 'whitelist_mb_sigs.conf'
# ---
# ======================================================

# QUARANTINE_BASE_DIR
#
# Base directory where amavis stores quarantined e-mails, mostly in
#
#    virus e-mails:   $QUARANTINE_BASE_DIR/virus
#    spam emails:     $QUARANTINE_BASE_DIR/spam
#    ..
#
#    Defaults to:
#       QUARANTINE_BASE_DIR="/var/QUARANTINE"
#
#QUARANTINE_BASE_DIR="/var/QUARANTINE"


# CLAMAV_VIRUS_WHITE_LIST
#
# Full path to clamav's (personal) white list file
#
# Defaults to:
#    CLAMAV_VIRUS_WHITE_LIST="/var/lib/clamav/my_whitelist.ign2"
#
#CLAMAV_VIRUS_WHITE_LIST="/var/lib/clamav/my_whitelist.ign2"


# WHITE_LIST_STRINGS
#
# A blank separated list of strings to whitelist.
#
# Example:
#    WHITE_LIST_STRINGS="google.com tinyurl.com"
#
# Defaults to:
#    WHITE_LIST_STRINGS="google.com"
#
#WHITE_LIST_STRINGS="google.com"
WHITE_LIST_STRINGS="google.com tinyurl.com ngosafety.org"
